Subject: Summary of Rh basis set

From: "Peter Hilfenhaus" <[email-masked]>
Date: Thu, 25 Sep 1997 18:19:47 -0500

Here the summary about my Rh basis set question:

Thanks to Qiang Cui, John Waite, Kerwin Dobbs, Gustavo A. Mercier,Jr. and
Nathalie Godbout for their responses!!!!!!!

Peter
*********
Two days ago I posted the following question to the list:

Hi CCL-people,

I performed a study (geometry optimization) of Rh complexes using B3LYP/LANL2DZ
in Gaussian 94.
Now I want to verify my results using a larger basis set at the Rh center.
Since simple uncontraction of (341/321/31) in LANL2DZ might not be an
appropriated way to get a larger basis set I would like to ask for suggestions,
experiences and references about larger basis sets for Rh!!

Please respond directly to: [email-masked]

I 'll post a summary.

Peter

*********
From: [email-masked]

	Try the following:

rh ecp-28-mwb
rh 28-mwb 6s5p3d
# BASISSET FOR RH-ECP(WB) Theor.Chim.Acta 1990,77,123
   s  3 1.00
          7.91774400       -2.41557750
          6.84120700        3.09873820
          2.95984000        0.28212560
   s  1 1.00
          1.33434100        1.00000000
   s  1 1.00
          0.59881000        1.00000000
   s  1 1.00
          0.12189400        1.00000000
   s  1 1.00
          0.04945200        1.00000000
   s  1 1.00
          0.01600000        1.00000000
   p  2 1.00
          4.13607900       -3.34435450
          2.94628100        3.70374400
   p  2 1.00
          1.12230400        0.74622580
          0.66617700        0.26988330
   p  1 1.00
          0.36574300        1.00000000
   p  1 1.00
          0.07668600        1.00000000
   p  1 1.00
          0.02417000        1.00000000
   d  4 1.00
          7.03289200       -0.01616040
          2.30981900        0.27639870
          0.99822800        0.48500260
          0.41705700        0.39301990
   d  1 1.00
          0.16444700        1.00000000
   d  1 1.00
          0.05500000        1.00000000
# RH MEFIT,WB Q=17 Theor.Chim.Acta 1990,77,123
rh-ecp-mwb  4   28

           1
 2      1.00000000       0.00000000

           2
 2     11.72000000     225.34775353
 2      5.82000000      32.82318898

           2
 2     10.42000000     158.70941159
 2      5.45000000      26.44410049

           2
 2      8.82000000      62.75862572
 2      3.87000000      10.97871947

           2
 2     12.31000000     -30.09345572
 2      6.16000000      -5.21848192
*********
From: John Waite <[email-masked]>
   Dear Peter,

   The best bases for DFT calculations are those from DGauss,

  you can pick them up from CCL's FTP anonymous account under

 pub/chemistry.

   Good luck,

     John
*********
From: [email-masked]
Peter,
  Check out the ECP's from the Stuttgart group:

          http://www.theochem.uni-stuttgart.de/

Regards,
Kerwin
*********
From: "Gustavo A. Mercier Jr" <[email-masked]>
Hi!

I would steer you away from the LANLXX basis sets. As of  the
last time I checked this basis set (about 4 years ago) there
were problems. Some of these were  discussed in the CCL.

Check out basis set developed by Cundari who has
also discussed the topic in this List. Sorry, but I don't
have my ECP references with me now. Get back to me
if you are unable to track Cundari's work.

Bye!
*********
From: Nathalie Godbout <[email-masked]>
Hello,

  I did optimize an AE Rh basis set for DFT calculations.
You can get it on the web at PNL
(http://www.emsl.pnl.gov:2080/cgi-bin/run-bsform-post)
The contraction pattern is (633321/53211/531). You
can decontracted it further to make it what you want.

Nathalie

-- 
----------------------------------------------------
  Peter Hilfenhaus                     
  University of Wisconsin     
  1101 W. University Avenue
  Madison, WI  53706, U.S.A.
----------------------------------------------------